@font-face {
  font-family: 'Bahnschrift';
  src: url('../fonts/Bahnschrift.eot');
  src: url('../fonts/Bahnschrift.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Bahnschrift.woff2') format('woff2'),
      url('../fonts/Bahnschrift.woff') format('woff'),
      url('../fonts/Bahnschrift.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

